.site-title .custom-logo-link {
	position: relative;
	top: -7px
}

@media (min-width: 1151px) {

.site-title .custom-logo-link {
		top: -23px
}
	}

.about_sponsor_topbar {
	align-items: center;
	border-bottom: 1px solid #ccc;
	display: flex;
	justify-content: space-between;
	margin-left: var(--teft-theme-site-padding);
	max-width: calc(100% - var(--teft-theme-site-padding) - var(--teft-theme-site-padding));
	padding: 10px
}

.about_sponsor_topbar img {
		height: 40px;
		margin-left: 14px;
		width: auto
	}

.about_sponsor_topbar img:nth-child(n+3) {
			display: none;
		}

.about_sponsor_topbar h4 {
		font-family: Montserrat, sans-serif;
		font-size: 20px;
		font-style: normal;
		font-weight: 400;
		line-height: 1;
		margin: 0;
		text-transform: uppercase;
	}

.about_sponsor_topbar.sticky {
		background: #fff;
		left: 0;
		position: fixed;
		top: 0;
		width: 100%;
		z-index: 9;
	}

.about_sponsor {
	background: #f0f0f0;
	margin: 2rem auto;
	max-width: var(--teft-theme-site-width) !important;
	padding: 3rem 3rem
}

.about_sponsor h4 {
		margin: 0;
	}

.about_sponsor p {
		margin-bottom: 0;
	}

.about_sponsor .content_wrap {
		margin: 0 auto;
		max-width: var(--teft-theme-content-width);
	}

